// play_capteur.js: play DEF.cap
// 08-09-2008

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"mime(\\\"PLG=ZAZA\\\")\" win=../anyflo/fen");
}

// END

